<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047753236</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/6/29/IOMC2315060A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/75/32/JORFARTI000047753236.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047753210" date_publi="2023-06-30" date_signature="2023-06-29" nature="ARRETE" nor="IOMC2315060A" num="" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047753210">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2023-07-01" fin="2999-01-01" id_txt="LEGITEXT000048293214">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047753228">Chapitre Ier : ORGANISATION DE LA DIRECTION GÉNÉRALE DE LA POLICE NATIONALE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-07-01" etat="MODIFIE" fin="2024-01-31" id="LEGIARTI000048293293" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-01-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049082709" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047753236" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Conformément à l'article 6 du décret du 12 août 2013 susvisé, la direction générale de la police nationale comprend :<br/>1° La direction des ressources humaines, des finances et des soutiens de la police nationale ;<br/>2° Les directions et services actifs de police suivants :</p>
<p>
<br/>- l'inspection générale de la police nationale ;<br/>- la direction nationale de la police judiciaire ;<br/>- la direction nationale de la sécurité publique ;<br/>- la direction nationale de la police aux frontières ;<br/>- la direction nationale du renseignement territorial ;<br/>- la direction centrale des compagnies républicaines de sécurité ;<br/>- « l'académie de police », direction chargée du recrutement et de la formation de la police nationale ;<br/>- le service de la protection ;<br/>- le service national de la police scientifique ;<br/>- l'unité de recherche, d'assistance, d'intervention et de dissuasion ;</p>
<p>
<br/>3° Les services suivants :</p>
<p>
<br/>- l'agence nationale des données de voyage ;<br/>- le service national des enquêtes administratives de sécurité ;<br/>- le service national des enquêtes d'autorisation de voyage.</p>
<p>
<br/>II. - Le directeur général de la police nationale dirige l'activité des directions et services suivants, conjointement avec le directeur général de la gendarmerie nationale :</p>
<p>
<br/>- la direction de la coopération internationale de sécurité, direction active de police ;<br/>- le service des technologies et des systèmes d'information de la sécurité intérieure ;<br/>- le service statistique ministériel de la sécurité intérieure.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
